Package Details: ffms2-git 2.23.0.g2cf2c4b-1

Git Clone URL: https://aur.archlinux.org/ffms2-git.git (read-only)
Package Base: ffms2-git
Description: An FFmpeg/Libav based source library and Avisynth/Vapoursynth plugin for easy frame accurate access. (GIT version)
Upstream URL: https://github.com/FFMS/ffms2
Keywords: media vapoursynth
Licenses: GPL
Conflicts: ffms2
Provides: ffms2, libffms2.so, vapoursynth-plugin-ffms2
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 13
Popularity: 0.018761
First Submitted: 2013-09-15 13:09
Last Updated: 2016-10-18 17:33

Dependencies (7)

Required by (8)

Sources (1)

Latest Comments

sl1pkn07 commented on 2013-09-14 16:31

code move to github

https://code.google.com/p/ffmpegsource/
https://github.com/FFMS/ffms2

greetings

meowcats commented on 2012-05-09 17:01

@sl1pkn07

Builds fine for me with latest ffmpeg-git and x264-git.

sl1pkn07 commented on 2012-05-08 23:28

fail build

http://paste.kde.org/472862

meowcats commented on 2011-11-29 22:04

Updated for build shared library

jackoneill commented on 2011-11-15 11:42

@Alquimista:
Get the very latest ffmpeg from git. The errors should go away.

Anonymous comment on 2011-11-12 16:48

I have this error

...
src/core/codectype.cpp:312:4: error: 'CODEC_ID_WMV3IMAGE' was not declared in this scope
src/core/codectype.cpp:315:4: error: 'CODEC_ID_VC1IMAGE' was not declared in this scope
src/core/codectype.cpp:346:4: error: 'CODEC_ID_G2M' was not declared in this scope
src/core/codectype.cpp:347:4: error: 'CODEC_ID_G2M' was not declared in this scope
src/core/codectype.cpp:348:4: error: 'CODEC_ID_G2M' was not declared in this scope
src/core/codectype.cpp:350:4: error: 'CODEC_ID_UTVIDEO' was not declared in this scope
src/core/codectype.cpp:351:4: error: 'CODEC_ID_UTVIDEO' was not declared in this scope
src/core/codectype.cpp:352:4: error: 'CODEC_ID_UTVIDEO' was not declared in this scope
src/core/codectype.cpp:353:4: error: 'CODEC_ID_UTVIDEO' was not declared in this scope
make: *** [src/core/codectype.lo] Error 1

Hilinus commented on 2011-08-21 08:25

Hi. Could you include "--enable-shared" and "--disable-static" in your PKGBUILD? You just need to add those options after "--prefix=/usr".

jackoneill commented on 2011-07-17 17:19

Wow, sorry about the triple post.
/me stares at luakit

jackoneill commented on 2011-07-17 17:16

Also, arch package should never install in /usr/local/; and --enable-shared would be nice.

jackoneill commented on 2011-07-17 16:46

>Commenté par: meowcats sur Sat, 30 Apr 2011 04:20:40 +0000
>my first upload, please tell me if i need to change something!
Yes please. Make it depend on ffmpeg, because libav-git already provides ffmpeg. This way people can choose either without changing this package.

All comments